Hi,
I need to install the development packages of mysqlclient on SLES 11.2 SP2 586.

I noticed that there is a package on the SLES 11.2 SDK DVD named: libmysqlclient-devel-5.0.67.13.15.i586.rpm

When I try to install it it complains that I don't have the correct version of libmysqlclient because mine is at version 5.5.0.96.

How do I install the headers?

Thanks in advance.